.l-border {
    border: 1px solid var(--color-input-border);
    border-radius: 3px;
    color: var(--color-item-text);
    background: var(--color-content-background);
    text-align: center;
    padding: 0.6em 0.6em 0.6em 0.6em;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 14px;
    text-decoration: none;

}